package com.evolute.siprp.client.vo;

import java.io.Serializable;
import java.util.Date;

public class ActualTableRow implements Serializable 
{
	private static final long serialVersionUID = -6271564752485792179L;
	
	private Integer id;
	private Date dataAcidente;
	private Date dataAbertura;
	private String nrAcidente;
	private String POR;
	private String nomeAcidentado;
	private Integer estado;
	private String fase;
	
	
	public ActualTableRow()
	{
		
	}


	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public Date getDataAcidente() {
		return dataAcidente;
	}

	public void setDataAcidente(Date dataAcidente) {
		this.dataAcidente = dataAcidente;
	}

	public Date getDataAbertura() {
		return dataAbertura;
	}

	public void setDataAbertura(Date dataAbertura) {
		this.dataAbertura = dataAbertura;
	}

	public String getNrAcidente() {
		return nrAcidente;
	}

	public void setNrAcidente(String nrAcidente) {
		this.nrAcidente = nrAcidente;
	}

	public String getPOR() {
		return POR;
	}

	public void setPOR(String por) {
		POR = por;
	}

	public String getNomeAcidentado() {
		return nomeAcidentado;
	}

	public void setNomeAcidentado(String nomeAcidentado) {
		this.nomeAcidentado = nomeAcidentado;
	}

	public Integer getEstado() {
		return estado;
	}

	public void setEstado(Integer estado) {
		this.estado = estado;
	}

	public String getFase() {
		return fase;
	}
	
	public void setFase(String fase) {
		this.fase = fase;
	}

}
